Subject: Re: linux-next: build failure after merge of the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 Jan 2017 15:07:18 +1100

Hi Zhenyu,

On Tue, 3 Jan 2017 10:59:29 +0800 Zhenyu Wang <[email-masked]> wrote:
>
> Alex, I liked to have kvmgt related mdev interface change be merged through
> vfio tree, but wasn't awared one of Jike's fix had conflict. Could you apply
> below fix in your tree? I think in general for possible interface change in
> future we still need a pull request for i915 to resolve dependence earlier.

This only happens because I merge both trees (I think) ...

-- 
Cheers,
Stephen Rothwell
_______________________________________________
Intel-gfx mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/intel-gfx